@font-face {
    font-family: 'Basier Circle';
    src: url(/fonts/basiercircle-regular-webfont.eot?60b3e1972a27e3ca2773ed42858a28fe);
    src: url(/fonts/basiercircle-regular-webfont.eot?60b3e1972a27e3ca2773ed42858a28fe?#iefix) format('embedded-opentype'),
         url(/fonts/basiercircle-regular-webfont.woff2?75ed1573a0428232374b0a00550fec8b) format('woff2'),
         url(/fonts/basiercircle-regular-webfont.woff?1fe958d73cd8cf3638a53eeefa4dbaa8) format('woff'),
         url(/fonts/basiercircle-regular-webfont.ttf?af78d5227a539c9cfec761c1950960c5) format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Space Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(/fonts/space-mono-latin-400-normal.woff2?cf0de771ae438d1d570f631fcc36bd3c) format('woff2'),
         url(/fonts/space-mono-latin-400-normal.woff?2b12ded554ed81adafa17bdb0bbf1b23) format('woff');
}

.login {
    min-height: 100vh
}
.login .bs-reset {
    margin: 0;
    padding: 0
}
.login .text-right {
    text-align: right
}
.login .login-bg {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh
}
.login .login-logo {
    position: absolute;
    top: 2.5em;
    left: 2.5em;
    max-height: 40px;
}

.login .login-image {
    position: absolute;
    z-index: -999;
    min-height: 100%;
    max-width: 100%;
}

.login .login-logo.login-6 {
    top: 80px;
    left: 80px;
}
.login .login-container {
    position: relative;
    min-height: 100vh;
    background: #FBEBD2;
    z-index: 100;
}
.login .login-container .login-copyright, .login .login-container .login-social, .login .login-container>.login-content {
    padding: 0 120px;
}
.login .login-container>.login-content {
    margin-top: 35%;
}
.login .login-container>.login-content>h1 {
    font-size: 30px;
    font-weight: 300;
    color: #4e5a64;
}
.login .login-container>.login-content p {
    color: #a0a9b4;
    font-size: 15px;
    line-height: 22px;
}
.login .login-container>.login-content>.login-form {
    margin-top: 80px;
    color: #a4aab2;
    font-size: 13px
}
.login .login-container>.login-content>.login-form .form-control {
    width: 100%;
    height: 4.8rem;
    padding: 1.4rem;
    border: #dddddd solid 1px;

    color: #000000;
    font-family: "Basier Circle";
    font-size: 1.6rem;
    margin-bottom: 2rem;
    background-color: #fff;
}

.login .login-container>.login-content>.login-form .form-control::placeholder {
    color: #000000;
    font-family: "Basier Circle";
}

.login .login-container>.login-content>.login-form .form-control:focus {
    outline: 0
}
.login .login-container>.login-content>.login-form .forgot-password, .login .login-container>.login-content>.login-form .login-button {
    display: inline-block
}
.login .login-container>.login-content>.login-form .rem-password {
    margin-top: 2rem;
    margin-bottom: 3rem;
}
.login .login-container>.login-content>.login-form .rem-password>p {
    margin: 0
}
.login .login-container>.login-content>.login-form .rem-password>.rem-checkbox {
    border-color: #000;
}
.login .login-container>.login-content>.login-form .rem-password>label {
    font-family: "Basier Circle";
    font-size: 1.4rem;
    color: #000;
}
.login .login-container>.login-content>.login-form .forgot-password {
    font-family: "Basier Circle";
    font-size: 1.4rem;
    color: #000;
    line-height: 1.6rem;
}
.login .login-container>.login-content>.login-form .forgot-password>a {
    color: #000;
}
.login .login-container>.login-content>.login-form .forgot-password>a:hover {
    text-decoration: none
}
.login .login-container>.login-content>.login-form .forgot-password>a:focus {
    text-decoration: none
}
.login .login-container>.login-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-bottom: 10px
}
.login .login-container>.login-footer .login-social {
    padding-right: 0
}
.login .login-container>.login-footer .login-social li {
    display: inline-block;
    list-style: none;
    margin-right: 1em
}
.login .login-container>.login-footer .login-social a {
    color: #a9b5be;
    font-size: 18px
}
.login .login-container>.login-footer .login-social a:hover {
    color: #337ab7;
    text-decoration: none
}
.login .login-container>.login-footer .login-social a:focus {
    color: #a9b5be
}
.login .login-container>.login-footer .login-copyright {
    padding-left: 0;
    margin-top: 6px
}
.login .login-container>.login-footer .login-copyright>p {
    margin: 0;
    font-size: 13px;
    color: #a9b5be
}
.login .alert {
    /*margin-top: -60px;*/
}
.login .form-group.has-error {
    border-bottom: 2px solid #ed6b75!important
}
.login .form-group.valid {
    border-bottom: 1px solid #a0a9b4!important
}

@media (max-width:1365px) {
    .login .login-logo.login-6 {
        top: 40px;
        left: 40px
    }
    .login .login-container .login-copyright, .login .login-container .login-social, .login .login-container>.login-content {
        padding: 0 40px
    }
    .login .login-container .login-social {
        padding-right: 0
    }
    .login .login-container .login-copyright {
        padding-left: 0
    }
}

@media (max-width:1023px) {
    .login, .login .login-bg, .login .login-container {
        min-height: 50vh
    }
    .login .login-logo.login-6 {
        position: relative;
        margin: 0 0 40px
    }
    .login .login-container>.login-content {
        margin-top: 60px
    }
    .login .login-container>.login-content .login-form {
        margin-top: 40px
    }
    .login .login-container .rem-password {
        margin-bottom: 1em
    }
    .login .login-container>.login-footer {
        position: relative;
        margin-top: 40px;
        padding-bottom: 0
    }
    .login .login-container>.login-footer .login-social li {
        margin-right: .5em
    }
    .login .alert {
        /*margin-top: -20px;*/
    }
}

@media (max-width:640px) {
    .login .login-container>.login-content .text-right {
        text-align: left
    }
}

/** new 2025-01-29 **/
.form-login {
    display: flex;
    flex-direction: column;
}

.login-btn {
    font-family: "Space Mono";
    font-size: 1.6rem;
    line-height: 2rem;

    border: 1px solid black;

    padding: 1.4rem 1.2rem;

    background: #000;
    color: #fff;
}

.login-btn:hover {
    background: #fff;
    color: #000;
}

.mt-checkbox.mt-checkbox-outline > span {
    border: 1px solid #000000;
}

.mt-checkbox.mt-checkbox-outline:hover > input:not([disabled]) ~ span {
    border: 1px solid #000000;
}
